package com.sf.day09.homework.impl;

import com.sf.day09.homework.FightAble;

public class Mage implements FightAble {
    @Override
    public void specialFight() {
        System.out.println("法术攻击");
    }
}
